services:
  Telnowedge\CdrBundle\Repository\CdrRepository:
    parent: Telnowedge\BaseBundle\Repository\AbstractRepository
    calls:
      - method: setFreePbxContainer
        arguments:
          $container: '@freepbx_container'
